<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html>
<head>
<title>Archiv - ZwischenRäume 14 - Tier-Werdungen</title>
<meta name="robots" content="index,follow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<link rel=stylesheet href="/exp/css/mpiwg.css" type="text/css">
<style TYPE="text/css">
<!--
p, li {width:550px;}
ul {list-style-type:none;}
li {margin-bottom: 10px;}

h2 {
	font-size: 18px;
	font-weight: normal; 
	margin-top:20px;}
h3 {
	font-size: 14px;
	font-weight: normal}
-->
</style>
</head>

<body background="/exp/images/hintergrNeu.gif" topmargin="3" leftmargin="3" marginheight="3" marginwidth="3">
<a name="top"></a>

<img src="../images/space.gif" height="15" width="1" alt="" border="0">
<table border="0" cellpadding="0" cellspacing="0" width="100%">

<tr valign="top">
	<td>
<!--  mpiwg navigation -->
	<!-- #bbinclude "nav.include" -->
<div id="mpi_menu">
	<a href="http://www.mpg.de" target="_top" style="background-color:transparent"><img 
		src="/exp/images/minerva_logo.gif" 
		border="0" width="140" height="66" alt=""></a><br>
	<a href="http://www.mpiwg-berlin.mpg.de/de/index.html" target="_top">MPIWG Home</a>
	<br>
	<a href="/exp/index.html" target="_top">Projekt Home</a>
	<a href="/exp/publications.html" target="_top">Publikationen</a>
	<a href="/exp/archiv/index.html" target="_top">Veranstaltungen</a>
	<a href="/exp/presseberichte.html" target="_top">Presse</a>
	<br>
	<a href="/" target="_top">Virtuelles Labor</a>
</div>
<!-- end bbinclude -->
<!-- /mpiwg navigation -->
	</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
	<td align="left">
<div align="left" class="navi"><a href="../index.html">Projekt Home</a> &gt; <a href="../archiv/index.html">Veranstaltungen</a> | <a href="../archive/index.html">Events</a></div>


<h2>ZwischenRäume 14 - Fokus: Tier-Werdungen. <br>
Perspektiven auf nicht-menschliche Wirklichkeiten</h2>

<p>Freitag, 18. April 2008, 15.00-18.00 Uhr<br>
<b>Zentrum für Literatur- und Kulturforschung</b><br>
Schützenstr. 18 (3. Etage)<br>
10117 Berlin</p>

<h3>Programm:</h3>

<ul>
	<li><b>15:00</b> <br>
	Katrin Solhdju<br>
	Begrüßung und thematische Einführung
	<li>
	
	<li><b>15:30</b> <br>
	Angela Fischel<br>
	Das Tier Mensch. Hybride Gestalten in der Naturphilosophie des 17. Jahrhunderts.
	<li>
	
	<li><b>16:15</b> <br>
	Kyung-Ho Cha<br>
	Animal crypticum. Zur zoologischen Theologie des 20. Jahrhundert
	<li>
	
	<li><b>17:00</b> <br>
	Cord Riechelmann<br>
	Tierwerden in den Schriften, Interviews und Pamphleten des Subcommandante Marcos
	<li>
	
</ul>
<br>
<p>Ob man Tieren menschliche Eigenschaften zuspricht, sie vermenschlicht, oder ob man in einem gegenstrebigen Zuge vom Menschen als dem denkenden, rituellen oder politischen Tier sprechen mag, in jedem Fall l&auml;uft man - die Absicht mag gegenteilig sein - Gefahr, das Oppositions- bzw. Hierarchiepaar Tier /Mensch, wenn auch mit neuen Vorzeichen ausgestattet, zu verfestigen. Die 14. Zwischenr&auml;ume gehen davon aus, dass eine Analyse konkreter Praktiken der Wissensproduktion zu einer Pluralisierung f&uuml;hren kann, die nicht l&auml;nger Mensch und Tier einander gegen&uuml;berstellt, sondern weiter verzweigte Differenzierungen erm&ouml;glicht. Daher soll die Frage nicht lauten, "Wie unterscheiden sich Mensch und Tier voneinander?", sondern vielmehr, "Was ereignet sich im Zusammensein von Mensch und Tier, was geht hervor, wenn sie sich begegnen?"</p>

<p>Das gegen Anfang des 20. Jahrhunderts in Berlin lebende und legend&auml;r gewordene Pferd "Der schlaue Hans" war einer der Ausgangspunkte f&uuml;r das Stellen dieser Frage. Hans konnte z&auml;hlen. Wie die belgische Philosophin und Ethologin Vinciane Despret &uuml;berzeugend darstellt, machten sich verschiedene Wissenschaftler daran, dem Geheimnis des schlauen Pferdes auf die Spur zu kommen. Der Wichtigste unter ihnen, Oskar Pfungst, geriet auf die F&auml;hrte, seine Experimente weniger an den in Frage stehenden menschlichen F&auml;higkeiten des Tieres, als vielmehr an dessen Interessen auszurichten. Sein Ergebnis war verk&uuml;rzt gesagt, dass es einen wechselseitigen Austausch von F&auml;higkeiten zwischen den Menschen und Hans gab, der ma&szlig;geblich von dem Pferd gesteuert wurde. Es brachte seinen Befragern bei, ohne dass diese es bemerkt h&auml;tten, unwissend minimale Bewegungen oder eher Anspannungen und Entspannungen auszuf&uuml;hren, die die Anzahl der von ihm geklopften Huftritte beeinflusste. Es z&auml;hlte weniger, als dass es mit seinem Gegen&uuml;ber in eine k&ouml;rperliche Beziehung getreten war. So hatte der K&ouml;rper des Wissenschaftlers gelernt, von Hans affiziert zu werden und andersherum. Gewisserma&szlig;en war hier nicht mehr zu unterscheiden zwischen demjenigen, der Experimentierte und demjenigen, an dem experimentiert wurde. Sie hatten sich in eine gemeinsame Zwischenwelt begeben. Pfungsts darauf folgende Experimente f&uuml;hren dies in signifikanter Form vor Augen: da klar war, dass das Pferd etwas mit den Menschen machte, das diese zu Instrumenten werden lie&szlig;, an denen es etwas ablesen konnte, dieser Vorgang jedoch nur aus der Innenperspektive des Pferdes verst&auml;ndlich werden konnte, nahm Pfungst selbst die Position des Pferdes ein &ndash; eine Form des Tier(isch)-Werdens und zugleich des Mensch(lich)-Werdens.
Aber auch Konrad Lorenz' ber&uuml;hmt gewordene Dohlen-Experimente f&uuml;hren eine Version wechselseitigen Werdens vor Augen, bei denen der K&ouml;rper des Forschers ebenso auf dem Spiel des Experiments steht, wie der des Tieres. Das Wissen, das dabei entsteht, ist fundamental auf dieses Sich-Einlassen von beiden Seiten angewiesen, aus dem neue Differenzen, die nicht l&auml;nger in Opposition zueinander zu verstehen sind, hervorgehen.</p>

<p>Die Fragen, die sich daraus ergeben sind u.a. Folgende: Was ist ein ad&auml;quater Umgang mit (lebendigen) Realit&auml;ten, wie Tieren und anderen Spezien? Wie l&auml;sst sich etwas &uuml;ber sie wissen oder in Erfahrung bringen? Wie werden die dazu n&ouml;tigen Perspektiven und Perspektivwechsel vollzogen? Welche Rolle spielt dabei die Artifizialit&auml;t von Experimenten und was k&ouml;nnen sie von einge&uuml;bten zum Teil aber vergessenen Praktiken lernen? Es gilt dieses Feld sowohl anhand historischer Analysen als auch konzeptueller und methodologischer &Uuml;berlegungen auszuloten.</p>


<br>
<h3>Kontakt:</h3>
<p>Katrin Solhdju<br>
Zentrum für Literatur- und Kulturforschung<br>
E-mail: solhdju [at] zfl.gwz-berlin.de<br>
Tel: 030- 20192-183</p>

<p style="font-size:9px"><br>
"ZwischenRäume" ist eine Veranstaltungsreihe, die dem Austausch und der Zusammenarbeit folgender Institutionen dient: Freie Universität Berlin, Max-Planck-Institut für Wissenschaftsgeschichte, Humboldt-Universität zu Berlin, Zentrum für Literatur- und Kulturforschung, Fakultät Medien, Bauhaus Universität Weimar.</p>

</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
</tr>
</table>

<br>
<br>
<div align="right"><a href="#top" class="navi">top</a><img src="../images/space.gif" height="1" width="25" alt="" border="0"></div>

<!-- #bbinclude "signature.include" -->
<DIV class="copyright" align="center">Stand: 30.11.2013 - <A class="copyright" HREF="http://www.mpiwg-berlin.mpg.de/de/impressum.html">Impressum</A></DIV>
<!-- end bbinclude -->

</body>
</html>
